Subject: Re: [Perl 5.6] Cpan.pm
From: "Gerrit P. Haase" <[email-masked]>
To: Charles Wilson <[email-masked]>, [email-masked]
Date: Fri, 3 Nov 2000 17:27:45 +0100

Hi Charles,

> If you're using the cygutils version of perl, go here:
>   http://cygutils.netpedia.net/V1.1/perl-5.6.0/modules.html

I've installed the Perl-Version of Michael:-/
 
> By using the rpm available here: 
>    http://cygutils.netpedia.net/V1.1/rpm-3.0.3/index.html

I've not tried to install the modules with rpm, does it work if i 
take Michael's Perl and rpm?

> you can install modules into your exising perl (without compiling by
> hand).  This ONLY works with the cygutils perl, and using the cygutils
> rpm.  I'm not sure why, but Michael's or ReBuM's rpm won't do this
> right.

If it all fails, i try to compile modules by hand, what else?

ciao,

- gph -

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]